#header {
    background-color: #fff;
    transition: box-shadow .3s;
}

#header.scroll {
    box-shadow: 5px 0 8px rgba(0, 0, 0, 0.2);
}

#header .center a img {
    content: url(../images/sub_logo.png);
}

#header ul li a {
    color: #454545;
}

#header ul li.log {
    background-color: #62ad8b;
    color: #fff;
}

#header ul li.logout {
    background-color: #62ad8b;
    color: #fff;
}

.scroll_down {
    display: none;
}

.f1 {
    display: none;
}

#sub_content {
    width: 100%;
}

.center {
    width: 1200px;
}

.sub_intro {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub_intro img {
    width: 100%;
}


/* member */
.calendar {
    width: 100%;
    padding: 55px 0 35px;
    background-color: #fff;
    box-shadow: 5px 0 8px rgba(0, 0, 0, 0.2);
}

.date {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.date p {
    font-size: 34px;
    color: #62ad8b;
    font-family: 'Pretendard-Bold', sans-serif;
    margin: 0 25px;
}

.arrow {
    width: 35px;
    height: 35px;
    border: 2px solid #62ad8b;
    border-radius: 50px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.arrow i {
    font-size: 18px;
    color: #62ad8b;
    font-weight: bold;
}

.week {
    width: 100%;
    box-sizing: border-box;
    display: flex !important;
    justify-content: space-between;
    margin-top: 70px;
}

.week_day {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.week_day p {
    font-size: 24px;
    color: #454545;
    font-family: 'Pretendard-Bold', sans-serif;
}

.day {
    width: 120px;
    height: 120px;
    background-color: #fff;
    border-radius: 200px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #454545;
    font-family: 'Pretendard-Bold', sans-serif;
    margin-top: 25px;
    cursor: pointer;
    transition: background-color .3s;
}

.week_day.on .day {
    box-shadow: none;
    background-color: #62ad8b;
    color: #fff;
}

.member_record {
    width: 100%;
    padding: 50px 0 60px;
}

.name_select {
    width: 100%;
}

.name_select .center {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.member_name {
    font-size: 44px;
    color: #454545;
    font-family: 'Pretendard-Bold', sans-serif;
}

.record_select {
    display: flex;
    gap: 0 20px;
}

.select {
    width: 185px;
    height: 60px;
    background-color: #fff;
    border-radius: 50px;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #ccc;
    font-family: 'Pretendard-Bold', sans-serif;
    cursor: pointer;
    transition: color .2s;
}

.select.on {
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.1) inset;
    color: #454545;
}

.record_content {
    width: 100%;
    margin-top: 65px;
    display: none;
}

.record_content.on {
    display: block;
}

.option {
    width: 100%;
}

.option .center {
    display: flex;
    align-items: center;
}

.opation_box {
    max-width: calc(100% - 60px);
}

.opation_box ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 0;
}

.opation_box ul li {
    width: 155px;
    height: 60px;
    border: 1px solid #62ad8b;
    box-sizing: border-box;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #454545;
    font-family: 'Pretendard-Bold', sans-serif;
    cursor: pointer;
    margin-right: 45px;
    gap: 0 10px;
}

.opation_box ul li i {
    font-size: 16px;
    color: #111;
}

.opation_box ul li.on {
    border: 0;
    background-color: #62ad8b;
    color: #fff;
}

.opation_box ul li.on i {
    color: #fff;
}

.add_btn {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    background-color: #398663;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    color: #fff;
    cursor: pointer;
}

.record_box {
    width: 100%;
    margin-top: 45px;
    background-color: #f6f6f6;
    padding: 70px 0;
}

.record_box .center {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.time_food {
    display: flex;
    align-items: flex-start;
}

.time {
    width: 200px;
    padding-left: 20px;
    font-size: 30px;
    color: #454545;
    font-family: 'Pretendard-Bold', sans-serif;
    position: relative;
}

.time:after {
    content: " ";
    width: 9px;
    height: 9px;
    border-radius: 10px;
    background-color: #62ad8b;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.food_record p {
    font-size: 20px;
    color: #454545;
    font-family: 'Pretendard-Regular', sans-serif;
    padding-left: 15px;
    margin-bottom: 15px;
}

.food_record p:after {
    content: " ";
    width: 3px;
    height: 3px;
    border-radius: 5px;
    background-color: #454545;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.food_record p:last-child {
    margin-bottom: 0;
}

.btns {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px 0;
}

a.img1 {
    width: 150px;
    height: 55px;
    border-radius: 50px;
    background-color: #62ad8b;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
    position: relative;
}

a.img2 {
    width: 150px;
    height: 55px;
    border-radius: 50px;
    background-color: #62ad8b;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
    position: relative;
}

a.img1 img {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
}


/* member_w */
.write_content {
    width: 100%;
    padding: 55px 0 60px;
}

.write_content .center > p {
    font-size: 44px;
    color: #454545;
    font-family: 'Pretendard-Bold', sans-serif;
}

ul.write_ul {
    width: 100%;
    margin-top: 55px;
}

ul.write_ul > li {
    width: 100%;
}

ul.write_ul > li:first-child {
    margin-bottom: 40px;
}

ul.write_ul > li > p {
    font-size: 20px;
    color: #454545;
    padding-left: 20px;
    font-family: 'Pretendard-Bold', sans-serif;
    position: relative;
    margin-bottom: 20px;
}

ul.write_ul > li > p:after {
    content: " ";
    width: 9px;
    height: 9px;
    border-radius: 10px;
    background-color: #62ad8b;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.time_box {
    width: 165px;
    height: 55px;
    position: relative;
    z-index: 9;
}

.time_box i {
    position: absolute;
    top: 50%;
    right: 38px;
    transform: translateY(-50%);
    font-size: 16px;
    color: #454545;
}

.selectBox {
    width: 100%;
    border-radius: 50px;
    border: 1px solid #62ad8b;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.selectBox .label {
    width: 100%;
    height: 55px;
    display: flex;
    align-items: center;
    padding-left: 38px;
    box-sizing: border-box;
    border: 0 none;
    outline: 0 none;
    background: transparent;
    font-size: 20px;
    color: #454545;
    font-family: 'Pretendard-Bold', sans-serif;
}

.selectBox .optionList {
    width: 100%;
    background: #fff;
    color: #454545;
    font-size: 20px;
    font-family: 'Pretendard-Bold', sans-serif;
    list-style-type: none;
    padding: 0;
    border-radius: 0 0 30px 30px;
    overflow: hidden;
    max-height: 0;
    text-align: center;
}

.selectBox .optionList li {
    margin-bottom: 10px;
    padding: 5px 0;
}

.selectBox.active {
    border-radius: 30px;
}

.selectBox.active .optionList {
    max-height: 200px;
    overflow: auto;
}

.selectBox .optionList::-webkit-scrollbar {
    display: none;
}

.selectBox .optionItem:hover {
    background: #62ad8b;
    color: #fff;
}

ul.write_ul li textarea {
    padding: 15px 25px;
    width: 100%;
    height: 300px;
    border: 1px solid #d7d7d7;
    font-size: 20px;
    line-height: 38px;
    color: #454545;
    font-family: 'Pretendard-Regular', sans-serif;
}

.img_add {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.img_btn {
    width: 150px;
    height: 55px;
    border-radius: 50px;
    background-color: #62ad8b;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
    cursor: pointer;
}

.img_add span {
    font-size: 18px;
    color: #454545;
    font-family: 'Pretendard-Regular', sans-serif;
    margin-left: 20px;
}

.w_btn {
    width: 100%;
    margin-top: 60px;
    display: flex;
    justify-content: center;
}

.w_btn input {
    width: 195px;
    height: 73px;
    border-radius: 50px;
    background-color: #398663;
    border: 0;
    font-size: 24px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
}

.w_btn input:first-child {
    margin-right: 20px;
    border: 1px solid #398663;
    box-sizing: border-box;
    color: #398663;
    background-color: #fff;
}








































/* mobile */
@media screen and (max-width: 767px) {

    .log {
        background-color: #62ad8b;
        color: #fff;
    }

    .menu_btn span {
        background-color: #111;
    }

    .center {
        width: 90%;
    }

    .sub_intro img {
        content: url(../images/m_sub_banner.jpg);
    }

    #section6 {
        height: auto !important;
    }


    /* member */
    .calendar {
        padding: 40px 0;
    }

    .date p {
        font-size: 26px;
        margin: 0 20px;
    }

    .arrow {
        width: 25px;
        height: 25px;
        cursor: inherit;
    }

    .arrow i {
        font-size: 14px;
    }

    .week {
        margin-top: 40px;
    }

    .week_day {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .week_day p {
        font-size: 13px;
    }

    .day {
        width: 42px;
        height: 42px;
        font-size: 16px;
        margin-top: 10px;
        cursor: inherit;
        font-family: 'Pretendard-Regular', sans-serif;
    }

    .member_record {
        padding: 40px 0 0;
    }

    .member_name {
        font-size: 24px;
    }

    .record_select {
        gap: 0 10px;
    }

    .select {
        width: 90px;
        height: 35px;
        font-size: 14px;
        cursor: inherit;
    }

    .record_content {
        margin-top: 50px;
    }

    .opation_box {
        max-width: calc(100% - 35px);
    }

    .opation_box ul {
        gap: 5px 0;
    }

    .opation_box ul li {
        width: 85px;
        height: 35px;
        font-size: 14px;
        cursor: inherit;
        margin-right: 10px;
    }

    .opation_box ul li i {
        font-size: 14px;
    }

    .add_btn {
        width: 35px;
        height: 35px;
        font-size: 16px;
        cursor: inherit;
    }

    .record_box {
        margin-top: 20px;
        padding: 40px 0;
    }

    .record_box .center {
        align-items: flex-start;
    }

    .time {
        width: 70px;
        padding-left: 13px;
        font-size: 18px;
    }

    .time:after {
        width: 5px;
        height: 5px;
    }

    .food_record p {
        font-size: 14px;
        padding-left: 10px;
        margin-bottom: 10px;
    }

    .food_record p:after {
        width: 2px;
        height: 2px;
    }

    a.img1 {
        width: 85px;
        height: 35px;
        font-size: 13px;
    }

    a.img1 img {
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        visibility: hidden;
    }


    /* member_w */
    .write_content {
        padding: 30px 0 50px;
    }

    .write_content .center > p {
        font-size: 24px;
    }

    ul.write_ul {
        margin-top: 30px;
    }

    ul.write_ul > li:first-child {
        margin-bottom: 30px;
    }

    ul.write_ul > li > p {
        font-size: 18px;
        padding-left: 15px;
        margin-bottom: 10px;
    }

    ul.write_ul > li > p:after {
        width: 5px;
        height: 5px;
    }

    .time_box {
        width: 100px;
        height: 35px;
    }

    .time_box i {
        right: 18px;
        font-size: 12px;
    }

    .selectBox {
        cursor: inherit;
    }

    .selectBox .label {
        height: 35px;
        padding-left: 18px;
        font-size: 14px;
    }

    .selectBox .optionList {
        font-size: 14px;
        border-radius: 0 0 20px 20px;
    }

    .selectBox .optionList li {
        margin-bottom: 7px;
    }

    .selectBox.active {
        border-radius: 20px;
    }

    .selectBox.active .optionList {
        max-height: 150px;
    }

    .selectBox .optionItem:hover {
        background: transparent;
        color: #111;
    }

    ul.write_ul li textarea {
        padding: 10px 15px;
        height: 200px;
        font-size: 13px;
        line-height: 20px;
    }

    .img_add {
        margin-top: 15px;
    }

    .img_btn {
        width: 85px;
        height: 35px;
        font-size: 13px;
        cursor: inherit;
    }

    .img_add span {
        font-size: 13px;
        margin-left: 10px;
    }

    .w_btn {
        margin-top: 50px;
    }

    .w_btn input {
        width: 40%;
        height: 40px;
        font-size: 16px;
    }

    .w_btn input:first-child {
        margin-right: 10px;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .log {
        background-color: #62ad8b;
        color: #fff;
    }

    .menu_btn span {
        background-color: #111;
    }

    .center {
        width: 90%;
    }

    #section6 {
        height: auto !important;
    }


    /* member */
    .calendar {
        padding: 50px 0;
    }

    .date p {
        font-size: 25px;
        margin: 0 15px;
    }

    .arrow {
        width: 30px;
        height: 30px;
        cursor: inherit;
    }

    .arrow i {
        font-size: 16px;
    }

    .week {
        margin-top: 50px;
    }

    .week_day p {
        font-size: 18px;
    }

    .day {
        width: 80px;
        height: 80px;
        font-size: 20px;
        margin-top: 15px;
        cursor: inherit;
        font-family: 'Pretendard-Regular', sans-serif;
    }

    .member_record {
        padding: 50px 0 0;
    }

    .member_name {
        font-size: 30px;
    }

    .record_select {
        gap: 0 15px;
    }

    .select {
        width: 110px;
        height: 40px;
        font-size: 16px;
        cursor: inherit;
    }

    .record_content {
        margin-top: 50px;
    }

    .opation_box {
        max-width: calc(100% - 60px);
    }

    .opation_box ul {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 10px 0;
    }

    .opation_box ul li {
        width: 100px;
        height: 40px;
        font-size: 16px;
        cursor: inherit;
        margin-right: 20px;
    }

    .opation_box ul li i {
        font-size: 14px;
    }

    .add_btn {
        width: 40px;
        height: 40px;
        font-size: 20px;
        cursor: inherit;
    }

    .record_box {
        margin-top: 30px;
        padding: 50px 0;
    }

    .time {
        width: 150px;
        padding-left: 15px;
        font-size: 22px;
    }

    .time:after {
        width: 5px;
        height: 5px;
    }

    .food_record p {
        font-size: 18px;
        padding-left: 10px;
        margin-bottom: 12px;
    }

    .food_record p:after {
        width: 2px;
        height: 2px;
    }

    a.img1 {
        width: 110px;
        height: 40px;
        font-size: 16px;
    }

    a.img1 img {
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        visibility: hidden;
    }


    /* member_w */
    .write_content {
        padding: 60px 0;
    }

    .write_content .center > p {
        font-size: 30px;
    }

    ul.write_ul {
        margin-top: 30px;
    }

    ul.write_ul > li:first-child {
        margin-bottom: 30px;
    }

    ul.write_ul > li > p {
        font-size: 18px;
        padding-left: 15px;
        margin-bottom: 10px;
    }

    ul.write_ul > li > p:after {
        width: 5px;
        height: 5px;
    }

    .time_box {
        width: 120px;
        height: 40px;
    }

    .time_box i {
        right: 23px;
        font-size: 12px;
    }

    .selectBox {
        cursor: inherit;
    }

    .selectBox .label {
        height: 40px;
        padding-left: 23px;
        font-size: 16px;
    }

    .selectBox .optionList {
        font-size: 16px;
        border-radius: 0 0 20px 20px;
    }

    .selectBox.active {
        border-radius: 20px;
    }

    .selectBox.active .optionList {
        max-height: 150px;
    }

    .selectBox .optionItem:hover {
        background: transparent;
        color: #111;
    }

    ul.write_ul li textarea {
        padding: 10px 20px;
        height: 200px;
        font-size: 16px;
        line-height: 25px;
    }

    .img_add {
        margin-top: 20px;
    }

    .img_btn {
        width: 110px;
        height: 40px;
        font-size: 16px;
        cursor: inherit;
    }

    .img_add span {
        font-size: 16px;
        margin-left: 15px;
    }

    .w_btn {
        margin-top: 40px;
    }

    .w_btn input {
        width: 150px;
        height: 50px;
        font-size: 20px;
    }

    .w_btn input:first-child {
        margin-right: 15px;
    }

}





























/* pc */
@media screen and (min-width: 1025px) and (max-width: 1400px) {

    .center {
        width: 90%;
    }

}
